.wap .page .page_content {
  padding-bottom: 0rem !important;
}
.articleListPage {
  background-color: #FFFFFF;
}
.articleListPage .tar {
  text-align: right;
}
.articleListPage .header {
  padding: 0 1rem;
  border-bottom: 1px solid #D9DDE1;
}
.articleListPage .page_content {
  padding-left: 1rem;
  padding-right: 1rem;
}
.articleListPage .page_content p.itemDescription {
  height: 3.5rem;
  overflow: hidden;
  line-height: 1.2rem;
}
.articleListPage .page_content .listItem {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #e7ecef; 
}
.articleListPage .page_content .listItem p.itemName {
  color: #2B333B;
  font-size: 0.8rem;
  font-weight: bold;
  margin-bottom: 0.6rem;
}
.siderbar {
  padding: 3.5rem 1rem;
}
.siderbar .title {
  padding-bottom: 0.8rem;
  font-size: 0.6rem;
}
.siderbar .close {
  font-size: 1rem;
  color: #71777D;
  padding-bottom: 1rem;
}
.siderbar .tags {
  padding-top: 0.8rem;
  border-bottom : 0 !important;
}
.siderbar .active {
  color: #FF2D50;
  border: 1px solid #FF2D50;
}
.datalistBox {
  height: 100%;
  overflow: scroll;
}
